Revert A Pending Host Interface L3 Operation
POST
/network/host-ip/pending/{id}/revert
const url = 'https://sylve.lan:8181/api/network/host-ip/pending/example/revert';const options = {method: 'POST', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://sylve.lan:8181/api/network/host-ip/pending/example/revert \ --header 'Authorization: <Authorization>'Restore an applied operation; discard a prepared operation without changing ambiguous runtime state
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Pending operation id
Responses
Section titled “Responses”Reverted
Media typeapplication/json
object
data
error
string
message
string
status
string
Examplegenerated
{ "data": "example", "error": "example", "message": "example", "status": "example"}Unknown pending operation
Media typeapplication/json
object
data
error
string
message
string
status
string
Examplegenerated
{ "data": "example", "error": "example", "message": "example", "status": "example"}